# Interface StartMonadResult

Handles returned by startMonad.

interface StartMonadResult {
app: MonadApp;
bootstrap: MonadBootstrapResult;
server: Server;
}

- Defined in index.ts:33

##### Index

### Properties

app
bootstrap
server

## Properties

### app

app: MonadApp

- Defined in index.ts:34

### bootstrap

bootstrap: MonadBootstrapResult

- Defined in index.ts:36

### server

server: Server

- Defined in index.ts:35